<?php
$z[0]=Array("field","甘肃油橄榄,甘肃油橄榄介绍,武都",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","陇南白龙江、白水江河谷川的武都、文县、康县、成县四县区，是全国最佳的油橄榄生产基地，这里生长的油橄榄品质优于原产地地中海沿岸。近年来，陇南的油橄榄成为了全省的重点特色产品，目前已建成各类油橄榄种植示范园区10处，基地总面积达到9万多亩，占到全",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","甘肃油橄榄_武都区特产甘肃油橄榄",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白、白水江河谷川的武都、、、四县区，是全国最佳的生产基地，这里生长的油橄榄品质优于原产地沿岸。近年来，陇南的油橄榄成为了全省的重点特色产品，目前已建成各类油橄榄种植示范园区10处，基地总面积达到9万多亩，占到全国油橄榄种植面积50%以上，其中挂果面积3万多亩牞年产鲜果550多吨，产油83吨，实现产值830多万元；建设油橄榄加工企业4家，研制开发出油橄榄系列产品6大类。全市鲜果产量、产品种类和数量以及油品质量均居全国之首。\n</p><p>　",553,1009);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059132FF40-150U.gif",1011,1096);
$z[7][4]['name']="litpic";

?>